Subject: New Reply Received - Change in colour
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Apr 2020 11:27:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Change in colour  Ticket comment <div dir="auto">Hello centerpoint<div><br></div>
<div>This is regarding my 2shoes which I order week before unfortunately the size are big and I cant wear both are lose for me I just want you to exchange the size from 44 to 43 if your stores are open I can visit them for the exchange please look into this matter. </div>
<div><br></div>
<div>Your immediate action will be highly appreciated.</div>
<div><br></div>
<div>Thanks </div>
<div>Aziz</div>
<div><br></div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Apr 17, 2020, 8:06 PM<br>To: [email-masked]<br>Subject: Re: [#650878] - Change in colour<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div>
<div>Hi Aziz,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #9775393304<br><br>We sincerely apologise for the late response.<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel and place a new order again with the desired color.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">650878:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/650878